.btn{
    background: transparent;
    border:none;
    border-radius: 4px;
    padding: 8px 16px;
    
    &.primary{
        background:#0480C4;
        color:white;
    }

    &.outline{
        border:1px solid black;
        color:black;
    }
    &.secondary{
        border: 1px solid #3e95c4;
        background: #3e8eb9;
        color: white;
    }
    &:hover{
        background-color: #086ba0;
        border-radius: 8px;
    }
}
.bold{
    font-weight: bold;
}

.text-md{
    font-size: 1.2rem;
}

.text-lg{
    font-size: 1.44rem;
}

.text-lg{
    font-size: 1.728rem;
}

.text-xl{
    font-size: 2.074rem;
}

.text-2xl{
    font-size: var(--font-lg);
}


.text-primary{
    color: var(--primary-color);
}

.text-white{
    color: white;
}

.bg-primary{
    background: var(--primary-color);
}

.bg-secondary{
    background: var(--secondary-color);
}